@charset "UTF-8";
#wapper {
	background-color: #F3F3F3;
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
#main1L {
	float: left;
	height: 1200px;
	width: 850px;
}
#header {
	height: 205px;
	width: 1150px;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.menutitle {
	font-weight: bold;
}
.blue {
	color: #03C;
	font-weight: bold;
}
#footer {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #000;
	height: 30px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 8px;
}
#main1 {
	height: 1200px;
	width: 1150px;
}
#main1R {
	float: right;
	height: 1200px;
	width: 300px;
	background-color: #CCC;
}
#bn1 {
	height: 600px;
	width: 300px;
}
#bn2 {
	height: 600px;
	width: 300px;
}
#main2 {
	background-color: #F3F3F3;
	height: 700px;
	width: 1150px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 22px;
}
#m1 {
	height: 110px;
	width: 810px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	font-style: normal;
}
#m2 {
	height: 60px;
	width: 810px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
}
#m3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	height: 300px;
	width: 810px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 22px;
}
#m4 {
	height: 350px;
	width: 810px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
}
#m5 {
	height: 300px;
	width: 810px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
}
#wapper #main1 #main1L #m2 table tr td {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#wapper #main1 #main1L #m2 table tr td p {
	font-size: 18px;
}
#wapper #main1 #main1L #m2 table {
	color: #FFF;
}
